package ru.yandex.webmaster3.storage.searchurl;

import ru.yandex.webmaster3.storage.AbstractFilter;

public class LinkMdsExportFilter extends AbstractFilter<LinkMdsExportField> {

    public LinkMdsExportFilter(LinkMdsExportField indicator, Operation operation, String value) {
        super(indicator, operation, value);
    }
}
